1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

1.50 kernel

Discussion in 'Sony PSP - Homebrew software' started by cmv120, Feb 3, 2008.

  1. cmv120

    cmv120 Guest

    I dont think my 1.50 kenel works. when I try to play Smashgpsp it says the game cannot be started followed by 80020148.
    I put the game in the GAME150 folder, and the 1.50 kernel is on... I dont see why it wont work. Just so u know, im on 3.90M33.

    could someone just tell me whats wrong. please? I just wanna play the frikkin game!!
     
  2. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    reinstall it.

    P.S. I dont find Smashgpsp very good
     
  3. cmv120

    cmv120 Guest

    would reinstalling it with the Easy installer work? (you mean the firmware, right?)
     
  4. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    no, i meant the 1.5 add on.
     
  5. cmv120

    cmv120 Guest

    I have a PSP Slim
     
  6. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    PSP Slim does not support 1.5 . U have to wait for the DA Time Machine or use a eloader
     
  7. cmv120

    cmv120 Guest

    wat the frik... that sucks! well thanks so much, your the only one who helped my helpless soul. lol. well, do you know when it should come out?
     
  8. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
  9. someguy15

    someguy15 Member

    Joined:
    Jan 19, 2008
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    11
    I hav 3.90m33-2(phat) i tr to put on the 1.5kernel butbut it says cannot decrypt updater prx.i put everything in the right place wats wrong?
     

Share This Page